BODY{
scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #808080;
border-right: none;
border-left: none;
border-top: none;
border-bottom: none;
margin-top: 15px;
}


A.langclic:link    { color:rgb(70,70,70); text-decoration:none; }
A.langclic:visited { color:rgb(70,70,70); text-decoration:none; }
A.langclic:active  { color:rgb(70,70,70); text-decoration:none; }
A.langclic:hover   { color:rgb(0,255,0); text-decoration:none;}

A:link    { color:rgb(255,255,255); text-decoration:underline; }
A:visited { color:rgb(255,255,255); text-decoration:underline; }
A:active  { color:rgb(255,255,255); text-decoration:underline; }
A:hover   { color:rgb(0,255,0); text-decoration:underline;}

A.head:link    { color:rgb(255,255,255); text-decoration:underline; }
A.head:visited { color:rgb(255,255,255); text-decoration:underline; }
A.head:active  { color:rgb(255,255,255); text-decoration:underline; }
A.head:hover   { color:rgb(0,255,0); text-decoration:underline; }

A.books:link    { color:rgb(0,255,0); text-decoration:none; }
A.books:visited { color:rgb(0,255,0); text-decoration:none; }
A.books:active  { color:rgb(0,255,0); text-decoration:none; }
A.books:hover   { color:rgb(255,50,50); text-decoration:none; font-weight:bold; }

A.safe:link    { color:rgb(132,193,255); text-decoration:none; }
A.safe:visited { color:rgb(132,193,255); text-decoration:none; }
A.safe:active  { color:rgb(132,193,255); text-decoration:none; }
A.safe:hover   { color:rgb(255,0,0); text-decoration:none; font-weight:normal;}

A.cbblue:link    { color:rgb(132,193,255); text-decoration:underline; }
A.cbblue:visited { color:rgb(132,193,255); text-decoration:underline; }
A.cbblue:active  { color:rgb(132,193,255); text-decoration:underline; }
A.cbblue:hover   { color:rgb(255,0,0); text-decoration:none;}

A.cbbluex:link    { color:rgb(132,193,255); text-decoration:none; }
A.cbbluex:visited { color:rgb(132,193,255); text-decoration:none; }
A.cbbluex:active  { color:rgb(132,193,255); text-decoration:none; }
A.cbbluex:hover   { color:rgb(255,0,0); text-decoration:none;}

A.linkspec:link    { color:rgb(255,128,0); text-decoration:underline; }
A.linkspec:visited { color:rgb(255,128,0); text-decoration:underline; }
A.linkspec:active  { color:rgb(255,128,0); text-decoration:underline; }
A.linkspec:hover   { color:rgb(0,255,0); text-decoration:underline;}

A.buy:link     { color:#00ffff; text-decoration:underline; }
A.buy:visited  { color:#00ffff; text-decoration:underline; }
A.buy:active   { color:#00ffff; text-decoration:underline; }
A.buy:hover    { color:#00ff00; text-decoration:underline; }

A.gc:link     { color:#00ff22; text-decoration:underline; }
A.gc:visited  { color:#00ff22; text-decoration:underline; }
A.gc:active   { color:#00ff22; text-decoration:underline; }
A.gc:hover    { color:#00ffff; text-decoration:underline; }

A.y:link     { color:#ffff00; text-decoration:none; }
A.y:visited  { color:#ffff00; text-decoration:none; }
A.y:active   { color:#ffff00; text-decoration:none; }
A.y:hover    { color:#00ff00; text-decoration:underline; }

A.gu:link     { color:#00ff00; text-decoration:underline; }
A.gu:visited  { color:#00ff00; text-decoration:underline; }
A.gu:active   { color:#00ff00; text-decoration:underline; }
A.gu:hover    { color:#ff4040; text-decoration:underline; }

A.ru:link     { color:#ff0000; text-decoration:underline; }
A.ru:visited  { color:#ff0000; text-decoration:underline; }
A.ru:active   { color:#ff0000; text-decoration:underline; }
A.ru:hover    { color:#00ffff; text-decoration:underline; }
